mkgeo_ugrid.sh File Reference

`mkgeo_ugrid` - unstructured mesh of a parallelepiped More...

Go to the source code of this file.

## Namespaces

| mkgeo_ugrid

## Variables

| verbose
| command
| variant
| n
| sides
| boundary
| corner
| a
| b
| h
| c
| d
| Algorithm
| f
| g
| dim
| usage
| clean
| bindir
| order
| var
| expr
| tmp
| MSH2GEO
| GEO

## Detailed Description

`mkgeo_ugrid` - unstructured mesh of a parallelepiped

Definition in file mkgeo_ugrid.sh.